2 Replies Latest reply on Oct 12, 2007 7:24 AM by ajut400

    Flex Builder on OpenSuse 10.3

    ajut400
      I completed the instalation on Opensuse 10.3 but i'm not sure if the error detected its a unsupported feature.

      On the installation process, before launch sh flexbuilder_linux_install_a1_100207.bin,
      i need to export LIBXCB_ALLOW_SLOPPY_LOCK=1 to solve this error java: xcb_xlib.c:52: xcb_xlib_unlock: Assertion `c->xlib.lock' failed.
      Launch Eclipse 3.3 runs fine, using shell script Adobe_Flex_builder.sh
      i create a flex builder project and swithcing to Flex perspective i receive
      "Problems oppening perspective"
      'com.adobe.flexbuilder.editors.mxml.ui.perspectives.development'

      and Eclipse error

      ****************+ ECLIPSE WINDOW ERROR ***************
      JVM terminated. Exit code=1
      /usr/bin/gij-4.2
      -Xmx512M
      -jar /opt/eclipse/plugins/org.eclipse.equinox.launcher_1.0.0.v20070606.jar
      -os linux
      -ws gtk
      -arch x86
      -showsplash
      -launcher /opt/eclipse/eclipse
      -name Eclipse
      --launcher.library /opt/eclipse/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_1.0.0.v20070606/eclipse_1 017a.so
      -startup /opt/eclipse/plugins/org.eclipse.equinox.launcher_1.0.0.v20070606.jar
      -exitdata 1428005
      -vm /usr/bin/gij-4.2
      -vmargs
      -Xmx512M
      -jar /opt/eclipse/plugins/org.eclipse.equinox.launcher_1.0.0.v20070606.jar
      ****************+ ECLIPSE WINDOW ERROR ***************

      Any advice is welcome,
      thanks